<?xml version="1.0" encoding="UTF-8"?>
<schema xmlns:gmlsf="http://www.opengis.net/gmlsf" xmlns:fme="http://www.safe.com/gml/fme" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:gml="http://www.opengis.net/gml" xmlns="http://www.w3.org/2001/XMLSchema" targetNamespace="http://www.safe.com/gml/fme" elementFormDefault="qualified" version="1.0.0">
<annotation>
<appinfo source="http://schemas.opengis.net/gml/3.1.1/profiles/gmlsfProfile/1.0.0/gmlsfLevels.xsd">
<gmlsf:ComplianceLevel>0</gmlsf:ComplianceLevel>
<gmlsf:GMLProfileSchema>http://schemas.opengis.net/gml/3.1.1/profiles/gmlsfProfile/1.0.0/gmlsf.xsd</gmlsf:GMLProfileSchema>
</appinfo>
</annotation>
<import namespace="http://www.opengis.net/gml" schemaLocation="http://schemas.opengis.net/gml/3.1.1/profiles/gmlsfProfile/1.0.0/gmlsf.xsd"/>
<import namespace="http://www.opengis.net/gmlsf" schemaLocation="http://schemas.opengis.net/gml/3.1.1/profiles/gmlsfProfile/1.0.0/gmlsfLevels.xsd"/>
<element name="FeatureCollection" type="fme:FeatureCollectionType" substitutionGroup="gml:_GML"/>
<complexType name="FeatureCollectionType"><complexContent><extension base="gml:AbstractFeatureType"><sequence minOccurs="0" maxOccurs="unbounded"><element name="featureMember"><complexType><sequence><element ref="gml:_Feature"/></sequence></complexType></element></sequence></extension></complexContent>
</complexType>
<element name="AdmBorder" type="fme:AdmBorderType" substitutionGroup="gml:_Feature"/>
<complexType name="AdmBorderType">
<complexContent>
<extension base="gml:AbstractFeatureType">
<sequence>
<element name="GLOBALID" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="36"/>
</restriction>
</simpleType>
</element>
<element name="CLASSID" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="9"/>
</restriction>
</simpleType>
</element>
<element name="SOURCE" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="250"/>
</restriction>
</simpleType>
</element>
<element name="STATUS_ADM" minOccurs="0" type="int"/>
<element name="curveProperty" type="gml:CurvePropertyType" minOccurs="0"/>
<element name="multiCurveProperty" type="gml:MultiCurvePropertyType" minOccurs="0"/>
</sequence>
</extension>
</complexContent>
</complexType>
<element name="AuthorityService" type="fme:AuthorityServiceType" substitutionGroup="gml:_Feature"/>
<complexType name="AuthorityServiceType">
<complexContent>
<extension base="gml:AbstractFeatureType">
<sequence>
<element name="GLOBALID" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="36"/>
</restriction>
</simpleType>
</element>
<element name="CLASSID" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="9"/>
</restriction>
</simpleType>
</element>
<element name="NUMBER" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="20"/>
</restriction>
</simpleType>
</element>
<element name="NAME" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="OKTMO" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="11"/>
</restriction>
</simpleType>
</element>
<element name="ADDRESS" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="AB_STYPE" minOccurs="0" type="int"/>
<element name="CR_STYPE" minOccurs="0" type="int"/>
<element name="TRD_STYPE" minOccurs="0" type="int"/>
<element name="RS_STYPE" minOccurs="0" type="int"/>
<element name="PU_STYPE" minOccurs="0" type="int"/>
<element name="BLD_AREA" minOccurs="0" type="double"/>
<element name="TRD_AREA" minOccurs="0" type="double"/>
<element name="TRD_COUNT" minOccurs="0" type="double"/>
<element name="CAPACITY" minOccurs="0" type="int"/>
<element name="WRK_COUNT" minOccurs="0" type="int"/>
<element name="FUNСTION" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="EVENT_TIME" minOccurs="0" type="int"/>
<element name="SOURCE" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="NOTE" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="STATUS" minOccurs="0" type="int"/>
<element name="REG_STATUS" minOccurs="0" type="int"/>
<element name="pointProperty" type="gml:PointPropertyType" minOccurs="0"/>
<element name="multiPointProperty" type="gml:MultiPointPropertyType" minOccurs="0"/>
</sequence>
</extension>
</complexContent>
</complexType>
<element name="AutoService" type="fme:AutoServiceType" substitutionGroup="gml:_Feature"/>
<complexType name="AutoServiceType">
<complexContent>
<extension base="gml:AbstractFeatureType">
<sequence>
<element name="GLOBALID" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="36"/>
</restriction>
</simpleType>
</element>
<element name="CLASSID" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="9"/>
</restriction>
</simpleType>
</element>
<element name="NUMBER" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="20"/>
</restriction>
</simpleType>
</element>
<element name="NAME" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="OKTMO" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="11"/>
</restriction>
</simpleType>
</element>
<element name="ADDRESS" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="GAS_ST_TYPE" minOccurs="0" type="int"/>
<element name="FUEL_COUNT" minOccurs="0" type="int"/>
<element name="POST_COUNT" minOccurs="0" type="int"/>
<element name="PRKNG_TYPE" minOccurs="0" type="int"/>
<element name="PRKNG_LVL" minOccurs="0" type="int"/>
<element name="PRKNG_TIME" minOccurs="0" type="int"/>
<element name="PRKNG_FLS" minOccurs="0" type="int"/>
<element name="CAPACITY" minOccurs="0" type="int"/>
<element name="FUNСTION" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="EVENT_TIME" minOccurs="0" type="int"/>
<element name="SOURCE" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="NOTE" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="STATUS" minOccurs="0" type="int"/>
<element name="REG_STATUS" minOccurs="0" type="int"/>
<element name="pointProperty" type="gml:PointPropertyType" minOccurs="0"/>
<element name="multiPointProperty" type="gml:MultiPointPropertyType" minOccurs="0"/>
</sequence>
</extension>
</complexContent>
</complexType>
<element name="Cemetery" type="fme:CemeteryType" substitutionGroup="gml:_Feature"/>
<complexType name="CemeteryType">
<complexContent>
<extension base="gml:AbstractFeatureType">
<sequence>
<element name="GLOBALID" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="36"/>
</restriction>
</simpleType>
</element>
<element name="CLASSID" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="9"/>
</restriction>
</simpleType>
</element>
<element name="NUMBER" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="20"/>
</restriction>
</simpleType>
</element>
<element name="NAME" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="OKTMO" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="11"/>
</restriction>
</simpleType>
</element>
<element name="ADDRESS" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="CEMET_TYPE" minOccurs="0" type="int"/>
<element name="CEMET_STYPE" minOccurs="0" type="int"/>
<element name="CEMET_WTYPE" minOccurs="0" type="int"/>
<element name="CEMET_STAT" minOccurs="0" type="int"/>
<element name="HZRD_CLASS" minOccurs="0" type="int"/>
<element name="AREA" minOccurs="0" type="double"/>
<element name="EVENT_TIME" minOccurs="0" type="int"/>
<element name="SOURCE" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="NOTE" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="STATUS" minOccurs="0" type="int"/>
<element name="REG_STATUS" minOccurs="0" type="int"/>
<element name="pointProperty" type="gml:PointPropertyType" minOccurs="0"/>
<element name="multiPointProperty" type="gml:MultiPointPropertyType" minOccurs="0"/>
</sequence>
</extension>
</complexContent>
</complexType>
<element name="Culture" type="fme:CultureType" substitutionGroup="gml:_Feature"/>
<complexType name="CultureType">
<complexContent>
<extension base="gml:AbstractFeatureType">
<sequence>
<element name="GLOBALID" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="36"/>
</restriction>
</simpleType>
</element>
<element name="CLASSID" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="9"/>
</restriction>
</simpleType>
</element>
<element name="NUMBER" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="20"/>
</restriction>
</simpleType>
</element>
<element name="NAME" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="OKTMO" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="11"/>
</restriction>
</simpleType>
</element>
<element name="ADDRESS" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="CU_TYPE" minOccurs="0" type="int"/>
<element name="CLB_TYPE" minOccurs="0" type="int"/>
<element name="ENT_TYPE" minOccurs="0" type="int"/>
<element name="LB_STOCK" minOccurs="0" type="double"/>
<element name="CAPACITY" minOccurs="0" type="int"/>
<element name="BLD_AREA" minOccurs="0" type="double"/>
<element name="EXB_AREA" minOccurs="0" type="double"/>
<element name="WRK_COUNT" minOccurs="0" type="int"/>
<element name="FUNСTION" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="EVENT_TIME" minOccurs="0" type="int"/>
<element name="SOURCE" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="NOTE" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="STATUS" minOccurs="0" type="int"/>
<element name="REG_STATUS" minOccurs="0" type="int"/>
<element name="pointProperty" type="gml:PointPropertyType" minOccurs="0"/>
<element name="multiPointProperty" type="gml:MultiPointPropertyType" minOccurs="0"/>
</sequence>
</extension>
</complexContent>
</complexType>
<element name="Education" type="fme:EducationType" substitutionGroup="gml:_Feature"/>
<complexType name="EducationType">
<complexContent>
<extension base="gml:AbstractFeatureType">
<sequence>
<element name="GLOBALID" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="36"/>
</restriction>
</simpleType>
</element>
<element name="CLASSID" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="9"/>
</restriction>
</simpleType>
</element>
<element name="NUMBER" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="20"/>
</restriction>
</simpleType>
</element>
<element name="NAME" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="OKTMO" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="11"/>
</restriction>
</simpleType>
</element>
<element name="ADDRESS" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="NAME_UNIT" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="EDU_STYPE" minOccurs="0" type="int"/>
<element name="EDU_SDTYPE" minOccurs="0" type="int"/>
<element name="SCI_TYPE" minOccurs="0" type="int"/>
<element name="PRG_TYPE" minOccurs="0" type="int"/>
<element name="EDU_TUNIT" minOccurs="0" type="int"/>
<element name="CAPACITY" minOccurs="0" type="int"/>
<element name="BLD_AREA" minOccurs="0" type="double"/>
<element name="WRK_COUNT" minOccurs="0" type="int"/>
<element name="FUNСTION" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="EVENT_TIME" minOccurs="0" type="int"/>
<element name="SOURCE" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="NOTE" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="STATUS" minOccurs="0" type="int"/>
<element name="REG_STATUS" minOccurs="0" type="int"/>
<element name="pointProperty" type="gml:PointPropertyType" minOccurs="0"/>
<element name="multiPointProperty" type="gml:MultiPointPropertyType" minOccurs="0"/>
</sequence>
</extension>
</complexContent>
</complexType>
<element name="ElectricTransformer" type="fme:ElectricTransformerType" substitutionGroup="gml:_Feature"/>
<complexType name="ElectricTransformerType">
<complexContent>
<extension base="gml:AbstractFeatureType">
<sequence>
<element name="GLOBALID" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="36"/>
</restriction>
</simpleType>
</element>
<element name="CLASSID" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="9"/>
</restriction>
</simpleType>
</element>
<element name="NUMBER" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="20"/>
</restriction>
</simpleType>
</element>
<element name="NAME" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="DISP_NUM" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="20"/>
</restriction>
</simpleType>
</element>
<element name="OKTMO" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="11"/>
</restriction>
</simpleType>
</element>
<element name="ADDRESS" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="VOLTAGE" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="CURRENT" minOccurs="0" type="int"/>
<element name="GROUND_POS" minOccurs="0" type="int"/>
<element name="DANGER_OBJ" minOccurs="0" type="int"/>
<element name="WEAR_PRCNT" minOccurs="0" type="double"/>
<element name="FACT_USE" minOccurs="0" type="double"/>
<element name="POWER" minOccurs="0" type="double"/>
<element name="AMOUNT" minOccurs="0" type="int"/>
<element name="SZZ_SIZE" minOccurs="0" type="double"/>
<element name="ZONE_SIZE" minOccurs="0" type="double"/>
<element name="FUNСTION" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="EVENT_TIME" minOccurs="0" type="int"/>
<element name="SOURCE" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="NOTE" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="STATUS" minOccurs="0" type="int"/>
<element name="REG_STATUS" minOccurs="0" type="int"/>
<element name="pointProperty" type="gml:PointPropertyType" minOccurs="0"/>
<element name="multiPointProperty" type="gml:MultiPointPropertyType" minOccurs="0"/>
</sequence>
</extension>
</complexContent>
</complexType>
<element name="EnvMonitoring" type="fme:EnvMonitoringType" substitutionGroup="gml:_Feature"/>
<complexType name="EnvMonitoringType">
<complexContent>
<extension base="gml:AbstractFeatureType">
<sequence>
<element name="GLOBALID" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="36"/>
</restriction>
</simpleType>
</element>
<element name="CLASSID" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="9"/>
</restriction>
</simpleType>
</element>
<element name="NUMBER" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="20"/>
</restriction>
</simpleType>
</element>
<element name="NAME" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="OKTMO" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="11"/>
</restriction>
</simpleType>
</element>
<element name="ADDRESS" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="ZONE_SIZE" minOccurs="0" type="double"/>
<element name="AREA" minOccurs="0" type="double"/>
<element name="FUNСTION" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="EVENT_TIME" minOccurs="0" type="int"/>
<element name="SOURCE" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="NOTE" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="STATUS" minOccurs="0" type="int"/>
<element name="REG_STATUS" minOccurs="0" type="int"/>
<element name="pointProperty" type="gml:PointPropertyType" minOccurs="0"/>
<element name="multiPointProperty" type="gml:MultiPointPropertyType" minOccurs="0"/>
</sequence>
</extension>
</complexContent>
</complexType>
<element name="FunctionalZone" type="fme:FunctionalZoneType" substitutionGroup="gml:_Feature"/>
<complexType name="FunctionalZoneType">
<complexContent>
<extension base="gml:AbstractFeatureType">
<sequence>
<element name="GLOBALID" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="36"/>
</restriction>
</simpleType>
</element>
<element name="CLASSID" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="9"/>
</restriction>
</simpleType>
</element>
<element name="FZ_MFSTP" minOccurs="0" type="int"/>
<element name="FZ_ODSTP" minOccurs="0" type="int"/>
<element name="FZ_INGSTP" minOccurs="0" type="int"/>
<element name="FZ_TRSTP" minOccurs="0" type="int"/>
<element name="FZ_SHSTP" minOccurs="0" type="int"/>
<element name="FZ_RECSTP" minOccurs="0" type="int"/>
<element name="FZ_ORECSTP" minOccurs="0" type="int"/>
<element name="AREA" minOccurs="0" type="double"/>
<element name="INFO_OBJ" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="254"/>
</restriction>
</simpleType>
</element>
<element name="CONSTR_DEN" minOccurs="0" type="double"/>
<element name="BLD_HEIGHT" minOccurs="0" type="int"/>
<element name="POP_DEN" minOccurs="0" type="double"/>
<element name="POPULATION" minOccurs="0" type="int"/>
<element name="HZRD_CLASS" minOccurs="0" type="int"/>
<element name="OTHER" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="EVENT_TIME" minOccurs="0" type="int"/>
<element name="STATUS" minOccurs="0" type="int"/>
<element name="REG_STATUS" minOccurs="0" type="int"/>
<element name="surfaceProperty" type="gml:SurfacePropertyType" minOccurs="0"/>
<element name="multiSurfaceProperty" type="gml:MultiSurfacePropertyType" minOccurs="0"/>
</sequence>
</extension>
</complexContent>
</complexType>
<element name="GasFacility" type="fme:GasFacilityType" substitutionGroup="gml:_Feature"/>
<complexType name="GasFacilityType">
<complexContent>
<extension base="gml:AbstractFeatureType">
<sequence>
<element name="GLOBALID" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="36"/>
</restriction>
</simpleType>
</element>
<element name="CLASSID" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="9"/>
</restriction>
</simpleType>
</element>
<element name="NUMBER" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="20"/>
</restriction>
</simpleType>
</element>
<element name="NAME" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="OKTMO" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="11"/>
</restriction>
</simpleType>
</element>
<element name="ADDRESS" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="GROUND_POS" minOccurs="0" type="int"/>
<element name="WEAR_PRCNT" minOccurs="0" type="double"/>
<element name="FACT_USE" minOccurs="0" type="double"/>
<element name="OUTPUT" minOccurs="0" type="double"/>
<element name="HZRD_CAT" minOccurs="0" type="int"/>
<element name="SZZ_SIZE" minOccurs="0" type="double"/>
<element name="ZONE_SIZE" minOccurs="0" type="double"/>
<element name="FUNСTION" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="EVENT_TIME" minOccurs="0" type="int"/>
<element name="SOURCE" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="NOTE" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="STATUS" minOccurs="0" type="int"/>
<element name="REG_STATUS" minOccurs="0" type="int"/>
<element name="pointProperty" type="gml:PointPropertyType" minOccurs="0"/>
<element name="multiPointProperty" type="gml:MultiPointPropertyType" minOccurs="0"/>
</sequence>
</extension>
</complexContent>
</complexType>
<element name="Health" type="fme:HealthType" substitutionGroup="gml:_Feature"/>
<complexType name="HealthType">
<complexContent>
<extension base="gml:AbstractFeatureType">
<sequence>
<element name="GLOBALID" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="36"/>
</restriction>
</simpleType>
</element>
<element name="CLASSID" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="9"/>
</restriction>
</simpleType>
</element>
<element name="NUMBER" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="20"/>
</restriction>
</simpleType>
</element>
<element name="NAME" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="OKTMO" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="11"/>
</restriction>
</simpleType>
</element>
<element name="ADDRESS" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="MD_STYPE" minOccurs="0" type="int"/>
<element name="AMB_TYPE" minOccurs="0" type="int"/>
<element name="MST_TYPE" minOccurs="0" type="int"/>
<element name="SU_TYPE" minOccurs="0" type="int"/>
<element name="MSD_TYPE" minOccurs="0" type="int"/>
<element name="MC_TYPE" minOccurs="0" type="int"/>
<element name="CAPACITY_S" minOccurs="0" type="int"/>
<element name="CAPACITY24" minOccurs="0" type="int"/>
<element name="CAPACITY" minOccurs="0" type="int"/>
<element name="NUM_CARS" minOccurs="0" type="int"/>
<element name="BLD_AREA" minOccurs="0" type="double"/>
<element name="WRK_COUNT" minOccurs="0" type="int"/>
<element name="FUNСTION" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="EVENT_TIME" minOccurs="0" type="int"/>
<element name="SOURCE" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="NOTE" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="STATUS" minOccurs="0" type="int"/>
<element name="REG_STATUS" minOccurs="0" type="int"/>
<element name="pointProperty" type="gml:PointPropertyType" minOccurs="0"/>
<element name="multiPointProperty" type="gml:MultiPointPropertyType" minOccurs="0"/>
</sequence>
</extension>
</complexContent>
</complexType>
<element name="Public" type="fme:PublicType" substitutionGroup="gml:_Feature"/>
<complexType name="PublicType">
<complexContent>
<extension base="gml:AbstractFeatureType">
<sequence>
<element name="GLOBALID" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="36"/>
</restriction>
</simpleType>
</element>
<element name="CLASSID" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="9"/>
</restriction>
</simpleType>
</element>
<element name="NUMBER" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="20"/>
</restriction>
</simpleType>
</element>
<element name="NAME" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="OKTMO" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="11"/>
</restriction>
</simpleType>
</element>
<element name="ADDRESS" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="TPARK_TYPE" minOccurs="0" type="int"/>
<element name="PKIO_TYPE" minOccurs="0" type="int"/>
<element name="PED_TYPE" minOccurs="0" type="int"/>
<element name="AQ_STYPE" minOccurs="0" type="int"/>
<element name="SP_AREA" minOccurs="0" type="double"/>
<element name="CAPACITY" minOccurs="0" type="int"/>
<element name="SEASON" minOccurs="0" type="int"/>
<element name="WRK_COUNT" minOccurs="0" type="int"/>
<element name="FUNСTION" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="EVENT_TIME" minOccurs="0" type="int"/>
<element name="SOURCE" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="NOTE" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="STATUS" minOccurs="0" type="int"/>
<element name="REG_STATUS" minOccurs="0" type="int"/>
<element name="pointProperty" type="gml:PointPropertyType" minOccurs="0"/>
<element name="multiPointProperty" type="gml:MultiPointPropertyType" minOccurs="0"/>
</sequence>
</extension>
</complexContent>
</complexType>
<element name="PublicTransportStops" type="fme:PublicTransportStopsType" substitutionGroup="gml:_Feature"/>
<complexType name="PublicTransportStopsType">
<complexContent>
<extension base="gml:AbstractFeatureType">
<sequence>
<element name="GLOBALID" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="36"/>
</restriction>
</simpleType>
</element>
<element name="CLASSID" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="9"/>
</restriction>
</simpleType>
</element>
<element name="NUMBER" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="20"/>
</restriction>
</simpleType>
</element>
<element name="NAME" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="OKTMO" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="11"/>
</restriction>
</simpleType>
</element>
<element name="ADDRESS" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="STOP_TYPE" minOccurs="0" type="int"/>
<element name="GROUND_POS" minOccurs="0" type="int"/>
<element name="DANGER_OBJ" minOccurs="0" type="int"/>
<element name="FUNСTION" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="EVENT_TIME" minOccurs="0" type="int"/>
<element name="SOURCE" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="NOTE" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="STATUS" minOccurs="0" type="int"/>
<element name="REG_STATUS" minOccurs="0" type="int"/>
<element name="pointProperty" type="gml:PointPropertyType" minOccurs="0"/>
<element name="multiPointProperty" type="gml:MultiPointPropertyType" minOccurs="0"/>
</sequence>
</extension>
</complexContent>
</complexType>
<element name="RailwayLine" type="fme:RailwayLineType" substitutionGroup="gml:_Feature"/>
<complexType name="RailwayLineType">
<complexContent>
<extension base="gml:AbstractFeatureType">
<sequence>
<element name="GLOBALID" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="36"/>
</restriction>
</simpleType>
</element>
<element name="CLASSID" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="9"/>
</restriction>
</simpleType>
</element>
<element name="NUMBER" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="20"/>
</restriction>
</simpleType>
</element>
<element name="NAME" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="CAT_RR" minOccurs="0" type="int"/>
<element name="EL_SUPPLY" minOccurs="0" type="int"/>
<element name="TRACK_TYPE" minOccurs="0" type="int"/>
<element name="NUM_TRACKS" minOccurs="0" type="int"/>
<element name="CAPACITY" minOccurs="0" type="int"/>
<element name="SUBURBAN_TR" minOccurs="0" type="int"/>
<element name="COMPL_NAME" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="DANGER_OBJ" minOccurs="0" type="int"/>
<element name="NUM_TC" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="254"/>
</restriction>
</simpleType>
</element>
<element name="FUNСTION" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="EVENT_TIME" minOccurs="0" type="int"/>
<element name="SOURCE" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="NOTE" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="STATUS" minOccurs="0" type="int"/>
<element name="REG_STATUS" minOccurs="0" type="int"/>
<element name="curveProperty" type="gml:CurvePropertyType" minOccurs="0"/>
<element name="multiCurveProperty" type="gml:MultiCurvePropertyType" minOccurs="0"/>
</sequence>
</extension>
</complexContent>
</complexType>
<element name="Road" type="fme:RoadType" substitutionGroup="gml:_Feature"/>
<complexType name="RoadType">
<complexContent>
<extension base="gml:AbstractFeatureType">
<sequence>
<element name="GLOBALID" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="36"/>
</restriction>
</simpleType>
</element>
<element name="CLASSID" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="9"/>
</restriction>
</simpleType>
</element>
<element name="NUMBER" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="20"/>
</restriction>
</simpleType>
</element>
<element name="NAME" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="USING_TYPE" minOccurs="0" type="int"/>
<element name="CAT_EXIST" minOccurs="0" type="int"/>
<element name="CAT_PLAN" minOccurs="0" type="int"/>
<element name="ROAD_ID" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="SURFACE_EXIST" minOccurs="0" type="int"/>
<element name="SURFACE_PLAN" minOccurs="0" type="int"/>
<element name="REG_RDTYPE" minOccurs="0" type="int"/>
<element name="TIME_LTYPE" minOccurs="0" type="int"/>
<element name="RDWIN_TYPE" minOccurs="0" type="int"/>
<element name="RDWIN_CAT" minOccurs="0" type="int"/>
<element name="COMPL_NAME" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="NUM_TC" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="254"/>
</restriction>
</simpleType>
</element>
<element name="FUNСTION" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="EVENT_TIME" minOccurs="0" type="int"/>
<element name="SOURCE" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="NOTE" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="STATUS" minOccurs="0" type="int"/>
<element name="REG_STATUS" minOccurs="0" type="int"/>
<element name="curveProperty" type="gml:CurvePropertyType" minOccurs="0"/>
<element name="multiCurveProperty" type="gml:MultiCurvePropertyType" minOccurs="0"/>
</sequence>
</extension>
</complexContent>
</complexType>
<element name="SewerFacility" type="fme:SewerFacilityType" substitutionGroup="gml:_Feature"/>
<complexType name="SewerFacilityType">
<complexContent>
<extension base="gml:AbstractFeatureType">
<sequence>
<element name="GLOBALID" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="36"/>
</restriction>
</simpleType>
</element>
<element name="CLASSID" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="9"/>
</restriction>
</simpleType>
</element>
<element name="NUMBER" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="20"/>
</restriction>
</simpleType>
</element>
<element name="NAME" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="OKTMO" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="11"/>
</restriction>
</simpleType>
</element>
<element name="ADDRESS" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="GROUND_POS" minOccurs="0" type="int"/>
<element name="WEAR_PRCNT" minOccurs="0" type="double"/>
<element name="FACT_USE" minOccurs="0" type="double"/>
<element name="OUTPUT" minOccurs="0" type="double"/>
<element name="SNOW_TYPE" minOccurs="0" type="int"/>
<element name="HZRD_CAT" minOccurs="0" type="int"/>
<element name="SZZ_SIZE" minOccurs="0" type="double"/>
<element name="FUNСTION" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="EVENT_TIME" minOccurs="0" type="int"/>
<element name="SOURCE" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="NOTE" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="STATUS" minOccurs="0" type="int"/>
<element name="REG_STATUS" minOccurs="0" type="int"/>
<element name="pointProperty" type="gml:PointPropertyType" minOccurs="0"/>
<element name="multiPointProperty" type="gml:MultiPointPropertyType" minOccurs="0"/>
</sequence>
</extension>
</complexContent>
</complexType>
<element name="Social" type="fme:SocialType" substitutionGroup="gml:_Feature"/>
<complexType name="SocialType">
<complexContent>
<extension base="gml:AbstractFeatureType">
<sequence>
<element name="GLOBALID" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="36"/>
</restriction>
</simpleType>
</element>
<element name="CLASSID" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="9"/>
</restriction>
</simpleType>
</element>
<element name="NUMBER" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="20"/>
</restriction>
</simpleType>
</element>
<element name="NAME" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="OKTMO" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="11"/>
</restriction>
</simpleType>
</element>
<element name="ADDRESS" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="ST_STYPE" minOccurs="0" type="int"/>
<element name="SP_STYPE" minOccurs="0" type="int"/>
<element name="SSAH_STYPE" minOccurs="0" type="int"/>
<element name="USA_STYPE" minOccurs="0" type="int"/>
<element name="CAPACITY" minOccurs="0" type="int"/>
<element name="PERSON_PH" minOccurs="0" type="int"/>
<element name="PERSON_PD" minOccurs="0" type="int"/>
<element name="BLD_AREA" minOccurs="0" type="double"/>
<element name="WRK_COUNT" minOccurs="0" type="int"/>
<element name="FUNСTION" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="EVENT_TIME" minOccurs="0" type="int"/>
<element name="SOURCE" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="NOTE" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="STATUS" minOccurs="0" type="int"/>
<element name="REG_STATUS" minOccurs="0" type="int"/>
<element name="pointProperty" type="gml:PointPropertyType" minOccurs="0"/>
<element name="multiPointProperty" type="gml:MultiPointPropertyType" minOccurs="0"/>
</sequence>
</extension>
</complexContent>
</complexType>
<element name="Sport" type="fme:SportType" substitutionGroup="gml:_Feature"/>
<complexType name="SportType">
<complexContent>
<extension base="gml:AbstractFeatureType">
<sequence>
<element name="GLOBALID" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="36"/>
</restriction>
</simpleType>
</element>
<element name="CLASSID" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="9"/>
</restriction>
</simpleType>
</element>
<element name="NUMBER" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="20"/>
</restriction>
</simpleType>
</element>
<element name="NAME" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="OKTMO" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="11"/>
</restriction>
</simpleType>
</element>
<element name="ADDRESS" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="AF_TYPE" minOccurs="0" type="int"/>
<element name="SP_AREA" minOccurs="0" type="double"/>
<element name="POOL_AREA" minOccurs="0" type="double"/>
<element name="SPS_AREA" minOccurs="0" type="double"/>
<element name="CAPACITY" minOccurs="0" type="int"/>
<element name="WRK_COUNT" minOccurs="0" type="int"/>
<element name="FUNСTION" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="EVENT_TIME" minOccurs="0" type="int"/>
<element name="SOURCE" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="NOTE" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="STATUS" minOccurs="0" type="int"/>
<element name="REG_STATUS" minOccurs="0" type="int"/>
<element name="pointProperty" type="gml:PointPropertyType" minOccurs="0"/>
<element name="multiPointProperty" type="gml:MultiPointPropertyType" minOccurs="0"/>
</sequence>
</extension>
</complexContent>
</complexType>
<element name="StreetV" type="fme:StreetVType" substitutionGroup="gml:_Feature"/>
<complexType name="StreetVType">
<complexContent>
<extension base="gml:AbstractFeatureType">
<sequence>
<element name="GLOBALID" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="36"/>
</restriction>
</simpleType>
</element>
<element name="CLASSID" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="9"/>
</restriction>
</simpleType>
</element>
<element name="NUMBER" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="20"/>
</restriction>
</simpleType>
</element>
<element name="NAME" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="ADDRESS" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="STR_TYPE" minOccurs="0" type="int"/>
<element name="SURFACE_EXIST" minOccurs="0" type="int"/>
<element name="SURFACE_PLAN" minOccurs="0" type="int"/>
<element name="FUNСTION" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="EVENT_TIME" minOccurs="0" type="int"/>
<element name="SOURCE" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="NOTE" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="STATUS" minOccurs="0" type="int"/>
<element name="REG_STATUS" minOccurs="0" type="int"/>
<element name="curveProperty" type="gml:CurvePropertyType" minOccurs="0"/>
<element name="multiCurveProperty" type="gml:MultiCurvePropertyType" minOccurs="0"/>
</sequence>
</extension>
</complexContent>
</complexType>
<element name="TelecomFacility" type="fme:TelecomFacilityType" substitutionGroup="gml:_Feature"/>
<complexType name="TelecomFacilityType">
<complexContent>
<extension base="gml:AbstractFeatureType">
<sequence>
<element name="GLOBALID" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="36"/>
</restriction>
</simpleType>
</element>
<element name="CLASSID" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="9"/>
</restriction>
</simpleType>
</element>
<element name="NUMBER" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="20"/>
</restriction>
</simpleType>
</element>
<element name="NAME" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="OKTMO" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="11"/>
</restriction>
</simpleType>
</element>
<element name="ADDRESS" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="WEAR_PRCNT" minOccurs="0" type="double"/>
<element name="FACT_USE" minOccurs="0" type="double"/>
<element name="CAPACITY" minOccurs="0" type="int"/>
<element name="DATA_RATE" minOccurs="0" type="double"/>
<element name="ZONE_MSIZE" minOccurs="0" type="double"/>
<element name="HGHT_ZONE" minOccurs="0" type="double"/>
<element name="DANGER_OBJ" minOccurs="0" type="int"/>
<element name="FUNСTION" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="EVENT_TIME" minOccurs="0" type="int"/>
<element name="SOURCE" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="NOTE" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="STATUS" minOccurs="0" type="int"/>
<element name="REG_STATUS" minOccurs="0" type="int"/>
<element name="pointProperty" type="gml:PointPropertyType" minOccurs="0"/>
<element name="multiPointProperty" type="gml:MultiPointPropertyType" minOccurs="0"/>
</sequence>
</extension>
</complexContent>
</complexType>
<element name="ThermalFacility" type="fme:ThermalFacilityType" substitutionGroup="gml:_Feature"/>
<complexType name="ThermalFacilityType">
<complexContent>
<extension base="gml:AbstractFeatureType">
<sequence>
<element name="GLOBALID" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="36"/>
</restriction>
</simpleType>
</element>
<element name="CLASSID" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="9"/>
</restriction>
</simpleType>
</element>
<element name="NUMBER" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="20"/>
</restriction>
</simpleType>
</element>
<element name="NAME" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="OKTMO" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="11"/>
</restriction>
</simpleType>
</element>
<element name="ADDRESS" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="FUEL_TYPE" minOccurs="0" type="int"/>
<element name="GROUND_POS" minOccurs="0" type="int"/>
<element name="WEAR_PRCNT" minOccurs="0" type="double"/>
<element name="FACT_USE" minOccurs="0" type="double"/>
<element name="ELECT_POWER" minOccurs="0" type="double"/>
<element name="HT_POWER" minOccurs="0" type="double"/>
<element name="HZRD_CAT" minOccurs="0" type="int"/>
<element name="SZZ_SIZE" minOccurs="0" type="double"/>
<element name="ZONE_SIZE" minOccurs="0" type="double"/>
<element name="FUNСTION" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="EVENT_TIME" minOccurs="0" type="int"/>
<element name="SOURCE" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="NOTE" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="STATUS" minOccurs="0" type="int"/>
<element name="REG_STATUS" minOccurs="0" type="int"/>
<element name="pointProperty" type="gml:PointPropertyType" minOccurs="0"/>
<element name="multiPointProperty" type="gml:MultiPointPropertyType" minOccurs="0"/>
</sequence>
</extension>
</complexContent>
</complexType>
<element name="TransportObj" type="fme:TransportObjType" substitutionGroup="gml:_Feature"/>
<complexType name="TransportObjType">
<complexContent>
<extension base="gml:AbstractFeatureType">
<sequence>
<element name="GLOBALID" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="36"/>
</restriction>
</simpleType>
</element>
<element name="CLASSID" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="9"/>
</restriction>
</simpleType>
</element>
<element name="NUMBER" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="20"/>
</restriction>
</simpleType>
</element>
<element name="NAME" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="OKTMO" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="11"/>
</restriction>
</simpleType>
</element>
<element name="ADDRESS" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="BRIDGE_T" minOccurs="0" type="int"/>
<element name="TUNNEL_T" minOccurs="0" type="int"/>
<element name="CROSSP_T" minOccurs="0" type="int"/>
<element name="CROSSR_T" minOccurs="0" type="int"/>
<element name="FUNСTION" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="EVENT_TIME" minOccurs="0" type="int"/>
<element name="SOURCE" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="NOTE" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="STATUS" minOccurs="0" type="int"/>
<element name="REG_STATUS" minOccurs="0" type="int"/>
<element name="pointProperty" type="gml:PointPropertyType" minOccurs="0"/>
<element name="multiPointProperty" type="gml:MultiPointPropertyType" minOccurs="0"/>
</sequence>
</extension>
</complexContent>
</complexType>
<element name="WasteFacility" type="fme:WasteFacilityType" substitutionGroup="gml:_Feature"/>
<complexType name="WasteFacilityType">
<complexContent>
<extension base="gml:AbstractFeatureType">
<sequence>
<element name="GLOBALID" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="36"/>
</restriction>
</simpleType>
</element>
<element name="CLASSID" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="9"/>
</restriction>
</simpleType>
</element>
<element name="NUMBER" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="20"/>
</restriction>
</simpleType>
</element>
<element name="NAME" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="OKTMO" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="11"/>
</restriction>
</simpleType>
</element>
<element name="ADDRESS" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="ORO_NUMBER" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="50"/>
</restriction>
</simpleType>
</element>
<element name="ORO_TYPE" minOccurs="0" type="int"/>
<element name="ORO_STYPE" minOccurs="0" type="int"/>
<element name="RECYC_TYPE" minOccurs="0" type="int"/>
<element name="BUR_TYPE" minOccurs="0" type="int"/>
<element name="WRK_COUNT" minOccurs="0" type="int"/>
<element name="HZRD_CLASS" minOccurs="0" type="int"/>
<element name="HZRD_CAT" minOccurs="0" type="int"/>
<element name="DANGER_OBJ" minOccurs="0" type="int"/>
<element name="FUNСTION" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="EVENT_TIME" minOccurs="0" type="int"/>
<element name="SOURCE" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="NOTE" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="STATUS" minOccurs="0" type="int"/>
<element name="REG_STATUS" minOccurs="0" type="int"/>
<element name="pointProperty" type="gml:PointPropertyType" minOccurs="0"/>
<element name="multiPointProperty" type="gml:MultiPointPropertyType" minOccurs="0"/>
</sequence>
</extension>
</complexContent>
</complexType>
<element name="WaterFacility" type="fme:WaterFacilityType" substitutionGroup="gml:_Feature"/>
<complexType name="WaterFacilityType">
<complexContent>
<extension base="gml:AbstractFeatureType">
<sequence>
<element name="GLOBALID" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="36"/>
</restriction>
</simpleType>
</element>
<element name="CLASSID" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="9"/>
</restriction>
</simpleType>
</element>
<element name="NUMBER" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="20"/>
</restriction>
</simpleType>
</element>
<element name="NAME" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="OKTMO" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="11"/>
</restriction>
</simpleType>
</element>
<element name="ADDRESS" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="WATER_STYPE" minOccurs="0" type="int"/>
<element name="GROUND_POS" minOccurs="0" type="int"/>
<element name="WEAR_PRCNT" minOccurs="0" type="double"/>
<element name="FACT_USE" minOccurs="0" type="double"/>
<element name="OUTPUT" minOccurs="0" type="double"/>
<element name="SIZE_ZSO_1" minOccurs="0" type="double"/>
<element name="SIZE_ZSO_2" minOccurs="0" type="double"/>
<element name="SIZE_ZSO_3" minOccurs="0" type="double"/>
<element name="ZONE_SIZE" minOccurs="0" type="double"/>
<element name="FUNСTION" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="EVENT_TIME" minOccurs="0" type="int"/>
<element name="SOURCE" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="NOTE" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="STATUS" minOccurs="0" type="int"/>
<element name="REG_STATUS" minOccurs="0" type="int"/>
<element name="pointProperty" type="gml:PointPropertyType" minOccurs="0"/>
<element name="multiPointProperty" type="gml:MultiPointPropertyType" minOccurs="0"/>
</sequence>
</extension>
</complexContent>
</complexType>
</schema>
